{
    "meta": {
        "code": "200",
        "message": "success",
        "totalPages": 4952,
        "totalItems": 24756
    },
    "data": [
        {
            "documentDate": 1782230400000,
            "createdByName": "",
            "modifiedOn": 1782362058313,
            "modifiedByName": "",
            "prospectusType": "Prospectus",
            "createdBy": "",
            "subject": "U.S.$5,000,000,000 Medium Term Notes Programme ",
            "companyName": "KOREA INVESTMENT & SECURITIES CO., LTD.",
            "modifiedBy": "",
            "id": 57673,
            "createdOn": 1782350164767
        },
        {
            "documentDate": 1782230400000,
            "createdByName": "",
            "modifiedOn": 1782361970183,
            "modifiedByName": "",
            "prospectusType": "Supplement Document",
            "createdBy": "",
            "subject": "10,000,000 EUROPEAN STYLE CASH SETTLED LONG CERTIFICATES RELATING TO THE ORDINARY SHARES OF BYD ELECTRONIC (INTERNATIONAL) COMPANY LIMITED WITH A DAILY LEVERAGE OF 5X",
            "companyName": "SG ISSUER",
            "modifiedBy": "",
            "id": 57674,
            "createdOn": 1782350259123
        },
        {
            "documentDate": 1782144000000,
            "createdByName": "",
            "modifiedOn": 1782209082800,
            "modifiedByName": "",
            "prospectusType": "Supplement Document",
            "createdBy": "",
            "subject": "Index Put Warrants",
            "companyName": "MACQUARIE BANK LIMITED",
            "modifiedBy": "",
            "id": 57660,
            "createdOn": 1782186630607
        },
        {
            "documentDate": 1782144000000,
            "createdByName": "",
            "modifiedOn": 1782209010703,
            "modifiedByName": "",
            "prospectusType": "Supplement Document",
            "createdBy": "",
            "subject": "Index Call Warrants ",
            "companyName": "MACQUARIE BANK LIMITED",
            "modifiedBy": "",
            "id": 57661,
            "createdOn": 1782186689377
        },
        {
            "documentDate": 1782057600000,
            "createdByName": "",
            "modifiedOn": 1782181420027,
            "modifiedByName": "",
            "prospectusType": "Supplement Document",
            "createdBy": "",
            "subject": "4,000,000 EUROPEAN STYLE CASH SETTLED LONG CERTIFICATES RELATING TO THE UNITS OF SPDR\u00ae GOLD TRUST WITH A DAILY LEVERAGE OF 5X",
            "companyName": "SG ISSUER",
            "modifiedBy": "",
            "id": 57656,
            "createdOn": 1782180031583
        }
    ]
}
